.css-editor-ctn {
  display: flex;
  height: 70vh;
  width: 70vw;
}
.css-editor-label-ctn {
  display: flex;
  flex-direction: row;
}

.css-editor-label {
  display: flex;
  flex-direction: row;
  flex: 1;
}
